/* -------------------------------------------------- */
/* 汎用 */
/* -------------------------------------------------- */

@container( min-width:1000px ) {

/* コンテンツ */
.content { margin:auto; margin-bottom:80px; width:100%; }

}

/* -------------------------------------------------- */
/* ヘッダー */
/* -------------------------------------------------- */

@container( min-width:1000px ) {

/* メインタイトル */
header h1 a { background-image:url(../img/header/main-title-top.png); top:220px; height:152px; width:426px; }

}

/* -------------------------------------------------- */
/* ファーストビュー（fv） */
/* -------------------------------------------------- */

/* ベース */
.fv { padding:0 15px; margin-top:100px; margin-bottom:80px; width:100%; z-index:1; }

/* メイン画像 */
.fv-ph { background-image:url('../img/top/fv.webp'); border-radius:220px 20px 20px 20px; height:500px; width:100%; }

/* キャッチコピー */
.catch { background-color:rgba(28,189,189,0.7); border-radius:12px 0 0 12px; right:0; bottom:-125px; padding:30px 20px 20px 11px; pointer-events:none; z-index:3; }
.catch img { object-fit:contain; height:133px; width:286px; }

@container( min-width:1000px ) {

/* ベース */
.fv { border-radius:200px 20px 20px 20px; overflow:hidden; padding:0; margin-right:auto; margin-left:auto; max-width:960px; height:auto; width:100%; }

/* メイン画像 */
.fv-ph { aspect-ratio:2000/1249; background-size:contain; border-radius:0; height:auto; width:100%; }

/* キャッチコピー */
.catch { background-color:transparent; right:auto; bottom:20px; left:120px; }
.catch img { height:auto; width:350px; }

}

/* -------------------------------------------------- */
/* サービス紹介 */
/* -------------------------------------------------- */

/* ベース */
.service .service-content { background-color:#54cece; padding:150px 20px 25px 20px; margin-top:250px; margin-bottom:120px; z-index:1; }
.service .service-content::before { aspect-ratio:3/2; background-image:url('../img/top/service-ph.jpg'); background-repeat:no-repeat; background-position:center; background-size:contain; display:block; top:-70px; left:0; position:absolute; max-height:100%; height:auto; max-width:300px; width:100%; }
.service .service-content::after { background-color:rgba(28, 189, 189, 0.50); display:block; position:absolute; top:50%; left:0; transform:translateY(-50%) scaleY(1.1); height:100%; width:100%; z-index:-1; }

/* 見出し */
.service h2 { color:var(--wh); font-size:24px; margin-bottom:24px; }

/* テキスト */
.service p { line-height:30px; }
.service p.center a.rc-button { border:2px solid #f9e507; box-shadow:4px 4px 0 0 var(--gr-1); color:var(--or-2); font-weight:900; margin:auto; margin-top:25px; height:46px; }
.service p.center a.rc-button:hover { background-color:var(--wh); box-shadow:0 0 0 transparent; }

@container( min-width:481px ) {

/* ベース */
.service .service-content::before { top:-35%; max-height:300px; height:100%; max-width:100%; }

}

@container( min-width:1000px ) {

/* ベース */
.service { margin-bottom:150px; }
.service .service-content { background-color:transparent; padding:0; margin:auto; max-width:1200px; width:100%; }
.service .service-content .service-wrap { background-color:#54cece; transform:translate(50px,50px); padding:60px 80px 60px 50px; position:relative; max-width:50%; width:100%; z-index:0; }
.service .service-content .service-wrap::before { background-color:rgba(28, 189, 189, 0.50); display:block; transform:scale(1.015); top:-20px; left:-20px; position:absolute; height:100%; width:100%; z-index:-1; }
.service .service-content::before { background-size:cover; max-height:100%; max-width:50%; top:0; left:auto; right:0; z-index:1; }
.service .service-content::after { display:none; }

}

/* -------------------------------------------------- */
/* 5つの魅力 */
/* -------------------------------------------------- */

/* ベース */
.five { padding:0 16px; }
.appeal-all { gap:64px; margin-bottom:80px; }

/* テキスト */
.five p { line-height:30px; }
.five .first-text { margin-bottom:18px; }

/* リンク */
.five a { text-decoration:underline; }

/* 項目 */
.appeal { flex-direction:column; gap:24px; }
.eye-catch img { pointer-events:none; margin:auto; height:auto; max-width:220px; width:100%; }
.appeal-accordion-title { color:var(--or-1); font-family:"Zen Kaku Gothic New", sans-serif; font-size:20px; font-weight:700; line-height:36px; margin-bottom:16px; }
.appeal-text p, .appeal-text ul li { line-height:30px; }
.appeal-text ul li { align-items:flex-start; display:flex; font-family:"Zen Maru Gothic", sans-serif; font-size:14px; justify-content:flex-start; }
.appeal-text ul li::before { content:'・'; flex-shrink:0; }

/* アコーディオン項目 * SP版のみ */
.accordion-content { overflow:hidden; opacity:0; transition:max-height 0.4s ease, opacity 0.3s ease; max-height:0; }
.accordion-content.is-open { opacity:1; }
.accordion-toggle { color:var(--or-1); font-family:"Zen Kaku Gothic New", sans-serif; font-size:20px; font-weight:700; line-height:36px; padding-right:32px; position:relative; width:100%; }
.accordion-toggle::after { border-right:2px solid var(--or-2); border-bottom:2px solid var(--or-2); content:''; transform:translateY(-50%) rotate(45deg); transition:transform 0.3s ease; right:10px; top:50%; position:absolute; height:10px; width:10px; }
.accordion-toggle[aria-expanded="true"]::after { transform:translateY(-50%) rotate(-135deg); }


/* ラスト項目のみ別扱い */
.last-appeal .accordion-content { display:flex; flex-direction:column; gap:24px; }
.program-list { border:1px solid var(--gray-1); border-radius:8px; gap:20px; grid-template-columns:80px 1fr; padding:16px; margin-top:8px; }
.program-list dt { align-self:start; background-color:#77d8d8; color:var(--wh); clip-path:polygon(0% 0%, 100% 0, 100% 75%, 50% 100%, 0 75%); display:inline-block; font-size:12px; grid-column:1; line-height:14px; padding:8px; padding-bottom:24px; }
.program-list dd { font-size:14px; grid-column:2; line-height:22px; }
.item-1 p, .item-2 p, .item-3 p, .item-4 p { font-size:16px; line-height:30px; }
.nmb { display:flex; gap:4px; }
.nmb-1::before { content:'①'; flex-shrink:0; }
.nmb-2::before { content:'②'; flex-shrink:0; }
.nmb-3::before { content:'③'; flex-shrink:0; }
.nmb-4::before { content:'④'; flex-shrink:0; }

@container( max-width:999px ) {

/* アコーディオン項目 * SP版のみ */
.accordion-toggle { cursor:pointer; }

/* ラスト項目のみ別扱い */
.item- { display:none; }

}

@container( min-width:1000px ) {

/* ベース */
.five { padding:0; margin:auto; max-width:1000px; width:100%; }
.appeal-all { gap:100px; margin-bottom:50px; }

/* テキスト */
.five p { font-size:18px; line-height:32px; }
.five .first-text { margin-bottom:32px; }

/* 項目 */
.appeal { align-items:center; flex-direction:row; gap:50px; }
.appeal.is-even { flex-direction:row-reverse; }
.appeal .eye-catch { flex-shrink:0; height:auto; width:300px; }
.appeal-content { background-repeat:no-repeat; background-size:contain; max-width:calc( 100% - ( 300px + 50px ) ); width:100%; }
.appeal-1 .appeal-content { background-image:url('../img/top/appeal/appeal-1-bg-img.png'); background-position:right bottom; }
.appeal-2 .appeal-content { background-image:url('../img/top/appeal/appeal-2-bg-img.png'); background-position:right bottom; }
.appeal-3 .appeal-content { background-image:url('../img/top/appeal/appeal-3-bg-img.png'); background-position:center bottom; }
.appeal-4 .appeal-content { background-image:url('../img/top/appeal/appeal-4-bg-img.png'); background-position:center; }
.appeal-5 .appeal-content { background-image:url('../img/top/appeal/appeal-5-bg-img.png'); background-position:center bottom; background-size:300px; }

/* アコーディオン項目 * PC版は解除 */
.accordion-content { overflow:visible; opacity:1; }
.accordion-toggle { cursor:default; position:static; padding-right:0; }
.accordion-toggle::after { display:none; }

/* ラスト項目のみ別扱い */
.item-2.sp-only, .item-3.sp-only, .item-4.sp-only { display:none; }
.item- { display:flex; gap:40px; justify-content:space-around; transform:translateY(-60px); }
.item- .item-2, .item- .item-3, .item- .item-4 { flex:1; }

}

/* -------------------------------------------------- */
/* 私たちについて - 勤医会訪問看護がめざすもの */
/* -------------------------------------------------- */

/* ベース */
.policy .content-inner { padding:0 20px; }
.policy-content { flex-direction:column; gap:35px; margin-bottom:80px; }

/* キャッチコピー */
.policy-copy { display:flex; flex-direction:column; font-size:17px; line-height:27px; margin-bottom:40px; }

/* 見出し */
.policy .content-inner .ai-midashi { align-items:center; gap:12px; font-size:18px; margin-bottom:20px; }

/* サムネイル */
.policy .content-inner .eye-catch img { aspect-ratio:300/308; border-radius:50% 50% 0 0; overflow:hidden; height:auto; max-width:100%; width:100%; }

/* テキスト */
.policy-text p { line-height:30px; margin-bottom:20px; }
.policy-text p:last-child { margin-bottom:0; }

@container( min-width:1000px ) {

/* ベース */
.content-inner { margin:auto; max-width:1000px; width:100%; }
.policy-content { align-items:center; flex-direction:row-reverse; gap:64px; }

/* キャッチコピー */
.policy-copy { font-size:22px; line-height:40px; margin-bottom:80px; }
.policy-copy br { display:none; }

/* 見出し */
.policy .content-inner .ai-midashi { gap:16px; font-size:24px; margin-bottom:48px; }

/* テキスト */
.policy-text p { font-size:18px; line-height:32px; }

}

/* -------------------------------------------------- */
/* 私たちについて - 対応エリア */
/* -------------------------------------------------- */

/* リード文 */
.area-text { gap:20px; margin-bottom:33px; }
.area-text p { font-size:16px; font-weight:30px; }
.area-text p.w700 { letter-spacing:0.8px; }
.area-text p.w700 .big { font-size:20px; line-height:173%; letter-spacing:1px; }

/* 見出し */
.region h3 { font-size:20px; letter-spacing:6px; padding:8px 52px; margin-bottom:30px; z-index:1; }
.region h3::before { color:var(--wh); font-size:20px; font-weight:700; display:inline-block; letter-spacing:6px; top:50%; left:135px; transform:translateY(-50%); position:absolute; width:fit-content; z-index:-1; }
.region h3::after { background-color:var(--wh); transform:skewX(-25deg); transform-origin:left top; top:0; right:-30px; position:absolute; height:100%; width:30px; }
.region .tokyo h3 { background-color:var(--ye-1); }
.region .tokyo h3::before { content:'TOKYO'; }
.region .chiba h3 { background-color:var(--or-3); }
.region .chiba h3::before { content:'CHIBA'; }
.region .saitama h3 { background-color:var(--or-4); }
.region .saitama h3::before { content:'SAITAMA'; }

/* 地域エリアリスト部分 */
.region { gap:40px; padding:10px; }

/* リスト */
.region-content ul { gap:20px; margin-left:10px; }
.region-content ul li { align-items:center; display:flex; gap:20px; }
.region-content ul li::before { border-radius:50%; content:''; flex-shrink:0; display:inline-block; height:11px; width:11px; }
.tokyo.region-content ul li::before { background-color:var(--ye-1); }
.chiba.region-content ul li::before { background-color:var(--or-3); }
.saitama.region-content ul li::before { background-color:var(--or-4); }

@container( min-width:1000px ) {

/* リード文 */
.area-text p { font-size:18px; font-weight:32px; }
.area-text p.w700 { font-size:22px; line-height:40px; }
.area-text p.w700 .big { font-size:26px; line-height:40px; }
.area-text p.w700 br { display:none; }

/* 見出し */
.region h3 { max-width:360px; }

/* リスト */
.region-content ul li br { display:none; }

}

/* -------------------------------------------------- */
/* お知らせ */
/* -------------------------------------------------- */

/* リスト */
.topics-list { gap:40px; padding:0 20px; }
.list-head { flex-direction:column; gap:8px; }
.category-tag a { align-items:flex-start; display:flex; border-radius:0 50px 50px 0; flex-direction:column; justify-content:center; padding:15px 30px; width:fit-content; }
.category-tag.oshirase a { background-color:var(--gr-3); }
.category-tag.yoyogi-honbu a, .category-tag.satellite-honmachi a, .category-tag.satellite-suzuran a { background-color:var(--ye-1); }
.category-tag.tanpoop-honbu a, .category-tag.shinmatsudo a, .category-tag.nodananbu a, .category-tag.toyoshiki-honbu a, .category-tag.abiko-wakakusa a { background-color:var(--or-3); }
.category-tag.waseda a { background-color:var(--or-4); }
.category-desc { font-size:13px; line-height:18px; letter-spacing:1.3px; padding-top:5px; }
.list-head time { font-weight:500; letter-spacing:0.8px; }
.post-title { font-weight:500; line-height:30px; }

/* ボタン */
.button-archive { display:flex; justify-content:center; padding:50px 0; }
.button-archive a.rc-button { border:solid var(--gr-1) 2px; height:45px; width:225px; }

@container( min-width:1000px ) {

/* リスト */
.topics-list { gap:50px; padding:0; margin:auto; max-width:1000px; width:100%; }
.topics-list li { gap:12px; }
.list-head { align-items:center; flex-direction:row; gap:14px; }
.category-tag a { line-height:18px; padding:10px 25px; height:55px; }
.category-desc { padding-top:0; }
.post-title { font-size:18px; line-height:32px; }

/* ボタン */
.button-archive { justify-content:flex-end; margin:auto; max-width:1000px; width:100%; }

}
